/* ----- ----- ----- ----- */

.tipoproducto {
    /* --------------------------------------- */
    /* ----- Radio Button */
    /* --------------------------------------- */
    /* --------------------------------------- */
    /* ----- Checkbox */
    /* --------------------------------------- */
}
.tipoproducto h2 {
    font-size: 16px;
    color: #001f3f;
    margin-bottom: 20px;
    margin-left: 20px;
}
.tipoproducto > div {
    padding: 0;
    border-bottom: 1px solid #ccc;
}
.tipoproducto .radio label,
.tipoproducto .checkbox label {
    display: inline-block;
    cursor: pointer;
    color: #ff4136;
    position: relative;
    padding: 5px 15px 5px 15px;
    font-size: 1em;
    border-radius: 25px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.tipoproducto .radio label:hover,
.tipoproducto .checkbox label:hover {
    background: rgba(255, 65, 54, 0.1);
}
.tipoproducto .radio label:before,
.tipoproducto .checkbox label:before {
}
.tipoproducto input[type="radio"] {
    display: none;
}
.tipoproducto input[type="radio"]:checked + label:before {
    display: none;
}
.tipoproducto input[type="radio"]:checked + label {
    padding: 5px 10px;
    background: #ff4136;
    border-radius: 20px;
    color: #fff;
}
.tipoproducto .checkbox label:before {
    border-radius: 3px;
}
.tipoproducto .checkbox input[type="checkbox"] {
    display: none;
}
.tipoproducto .checkbox input[type="checkbox"]:checked + label:before {
    display: none;
}
.tipoproducto .checkbox input[type="checkbox"]:checked + label {
    background: #ff4136;
    color: #fff;
    padding: 5px 15px;
}
/*# sourceMappingURL=estilos.css.map */



/* ----- ----- ----- ----- */

.tipoproductodetalle {
    /* --------------------------------------- */
    /* ----- Radio Button */
    /* --------------------------------------- */
    /* --------------------------------------- */
    /* ----- Checkbox */
    /* --------------------------------------- */
}
.tipoproductodetalle h2 {
    font-size: 16px;
    color: #001f3f;
    margin-bottom: 20px;
    margin-left: 20px;
}
.tipoproductodetalle > div {
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
.tipoproductodetalle .radio label,
.tipoproductodetalle .checkbox label {
    display: inline-block;
    cursor: pointer;
    color: #ff4136;
    position: relative;
    padding: 5px 15px 5px 15px;
    font-size: 1em;
    border-radius: 25px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.tipoproductodetalle .radio label:hover,
.tipoproductodetalle .checkbox label:hover {
    background: rgba(255, 65, 54, 0.1);
}
.tipoproductodetalle .radio label:before,
.tipoproductodetalle .checkbox label:before {
}
.tipoproductodetalle input[type="radio"] {
    display: none;
}
.tipoproductodetalle input[type="radio"]:checked + label:before {
    display: none;
}
.tipoproductodetalle input[type="radio"]:checked + label {
    padding: 3px 8px;
    background: #32456f;
    border-radius: 5px;
    color: #fff;
}
.tipoproductodetalle .checkbox label:before {
    border-radius: 3px;
}
.tipoproductodetalle .checkbox input[type="checkbox"] {
    display: none;
}
.tipoproductodetalle .checkbox input[type="checkbox"]:checked + label:before {
    display: none;
}
.tipoproductodetalle .checkbox input[type="checkbox"]:checked + label {
    background: #ff4136;
    color: #fff;
    padding: 5px 15px;
}
/*# sourceMappingURL=estilos.css.map */


.desseleccionado {
    border: 5px solid white;
}

.seleccionado {
    border: 5px solid #293b63;
    background-color: rgb(158, 167, 187, .4);
}

.boton_azul {
    background-color:#374c7b;
    border-radius:8px;
    border:1px solid #32456f;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    padding:10px 20px;
    text-decoration:none;
}
.boton_azul:hover {
    background-color:#3f578b;
}
.boton_azul:active {
    position:relative;
    top:1px;
}

.boton_verde {
    background-color:#23792f;
    border-radius:8px;
    border:1px solid #216c2c;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    padding:10px 20px;
    text-decoration:none;
}
.boton_verde:hover {
    background-color:#338a40;
}
.boton_verde:active {
    position:relative;
    top:1px;
}

.disabled {
    background-color: rgb(185, 185, 185, .4);
}

.obligatorio {
    font-weight: bold;
    color: red;
}